Subject: Move Move Move

From: <[email-masked]>
Date: Wed, 3 Oct 2007 05:58:50 +0900

Consumers Get First Look At Fearless 28's Bigger Brother The 44

Fearless International Inc.
FRLE.OB
Price: $0.20

Our job is to alert you to the big ones, this has all the makings, hot
product, huge media coverage, and now volume is moving. Don't take your
eye off this for the next few days. Today's heavy trading is only the
beginning. We can not stress how crucial timing is on this, grab it fast.